{
  "flightPilots": [
    "Ltn Timo Linse",
    "Ltn Gregor Fahrenheit",
    "Olt Timm Fink",
    "Hptm Elmar Schett",
    "Hptm Walfred Blumenkranz",
    "OFw Kurt Knipsel",
    "OFw Hans Wagenknecht"
  ],
  "pilotSerialNumber": 1000004,
  "reportPilotName": "OFw Kurt Knipsel",
  "squadron": "I./St.G.77",
  "date": "19420704",
  "time": "4.7.1942",
  "type": "Ju 87 D-3",
  "locality": "",
  "duty": "DIVE_BOMB",
  "haReport": "This mission was flown by:\nLtn Timo Linse\nLtn Gregor Fahrenheit\nOlt Timm Fink\nHptm Elmar Schett\nHptm Walfred Blumenkranz\nOFw Kurt Knipsel\nOFw Hans Wagenknecht\n\n The mission was flown from Krasnoarmeyskayas aerodrome.\n\n\n",
  "narrative": "",
  "altitude": "4100 meters"
}